@charset "utf-8";
h2 {
	margin-bottom: 20px;
	padding-left: 16px;
	font-family: var(--zen);
	font-weight: 500;
	font-size: 18px;
	position: relative;
	&::before {
		position: absolute;
		content: '';
		width: 4px;
		height: 100%;
		left: 0;
		background: var(--purple);
	}
}
section.mv .img-wrapper {
	& p {
		top: 40%;
	}
	& p.shippori {
		top: 55%;
		font-size: 12px;
		font-family: var(--shippori);
		font-weight: 400;
		transform: skew(-10deg);
	}
}
@media screen and (min-width: 768px) {
section.mv .img-wrapper {
	& p.shippori {
		font-size: 21px;
	}
}
}
nav#side.pc-only ul {
	& a.is_active {
		color: var(--purple);
		border-left: 1px solid var(--purple);
	}
}
nav#side.pc-only .banner-wrapper {
	& .banner:nth-child(2) a {
		background: var(--purple);
	}
}
section#otetsudai {
	margin-bottom: 60px;
	& .content-wrapper {
		margin-left: 16px;
	}
	& p {
		margin-bottom: 20px;
	}
	& ul {
		margin-bottom: 20px;
		padding: 12px 24px;
		background: #fff;
		border-radius: 2px;
		font-family: var(--zen);
	}
	& ul li {
		margin: 0.5em 0;
		margin-left: 1em;
		position: relative;
	}
	& ul li:before {
		position: absolute;
		content: '';
		width: 4px;
		height: 4px;
		top: 50%;
		right: calc(100% + 0.5em);
		transform: translateY(-50%);
		border-radius: 50%;
		background: var(--purple);
	}
	& h3 {
		margin-bottom: 20px;
		font-family: var(--zen);
		font-weight: 500;
	}
}

section#zentai {
	margin-bottom: 60px;
	padding: 0;
	& h2 {
		margin-left: 12px;
	}
}
section#zentai .nagare-wrapper {
	padding: 12px;
	background: #fff;
	font-family: var(--zen);
	& p.tate {
		text-align: end;
		align-content: center;
		width: 24px;
		padding-bottom: 24px;
		writing-mode: vertical-rl;
		background: #F6F3FF;
		clip-path: polygon(100% 0, 100% calc(100% - 18px), 50% calc(100% - 6px), 0 calc(100% - 18px), 0 0);
		font-weight: 700;
	}
	& p.tate span {
		color: var(--purple);
	}
	& p.tate span.tate {
		text-combine-upright: all;
		font-family: var(--zen);
	}
	& > .flex {
		justify-content: space-between;
		align-items: stretch;
		gap: 12px;
	}
}
section#zentai .nagare-wrapper .right {
	width: calc(100% - 36px);
	& .flex {
		justify-content: start;
	}
	& span {
		font-family: var(--alata);
	}
	& span.sq {
		display: inline-block;
		width: 20px;
		height: 20px;
		margin-right: 2px;
		margin-left: 12px;
		background: var(--purple);
		border-radius: 2px;
		color: #fff;
		text-align: center;
	}
	& span.border {
		margin-left: 12px;
		padding-bottom: 2px;
		background-size: 8px 2px;
		background-image: linear-gradient(90deg, #882E8F 50%, #882E8F00 0%);
		background-position: left bottom;
		background-repeat: repeat-x;
	}
	& .midashi {
		gap: 2px;
		height: 32px;
		margin-bottom: 6px;
		color: #fff;
	}
	& .midashi span {
		display: inline-block;
		align-content: center;
		width: 32px;
		height: 32px;
		font-size: 18px;
		text-align: center;
		background: var(--purple);
		border-radius: 2px;
	}
	& .midashi h3 {
		align-content: center;
		width: 100%;
		height: 100%;
		padding-left: 12px;
		font-family: var(--zen);
		font-weight: 500;
		background: var(--purple);
		border-radius: 2px;
	}
	& .wrapper {
		margin-bottom: 6px;
		padding: 12px;
		background: #F6F3FF;
	}
	& .wrapper p.title {
		margin-bottom: 6px;
		font-family: var(--zen);
		font-weight: 700;
		color: var(--purple);
	}
	& .wrapper ul li {
		flex-wrap: wrap;
		gap: 0 8px;
		margin-left: 1.5em;
		padding: 2px 0;
		position: relative;
	}
	& .wrapper ul li::after {
		position: absolute;
		content: '\e5e1';
		font-family: 'Material Symbols Outlined';
		top: 50%;
		right: calc(100% + 0.5em);
		transform: translateY(-50%);
		font-size: 8px;
		color: var(--purple);
	}
	/* 以下個別 */
	& .wrapper p.isan {
		margin-left: 12px;
		margin-bottom: 6px;
	}
	& .wrapper li.isan span.sq {
		width: 8em;
		border-radius: 10px;
	}
	& .wrapper.isan {
		margin-left: 36px;
		& p.title {
			display: inline-block;
			width: 8em;
			color: #fff;
			background: var(--purple);
			text-align: center;
			font-weight: 400;
			border-radius: 12px;
		}
		& li {
			flex-wrap: wrap;
		}
		& .flex {
			flex-wrap: wrap;
			gap: 0 8px;
		}
		& .flex.sq span.sq {
			margin-left: 0;
		}
	}
}

section#smooth {
	margin-bottom: 60px;
}
section#smooth .flex {
	flex-flow: column;
	gap: 40px;
	font-family: var(--zen);
	& ul {
		width: 100%;
		margin-left: 16px;
		padding: 16px 32px;
		background: #fff;
	}
	& li {
		padding: 3px 0;
		position: relative;
	}
	& li::before {
		position: absolute;
		content: '';
		width: 4px;
		height: 4px;
		border-radius: 50%;
		top: 50%;
		right: calc(100% + 0.5em);
		transform: translateY(-50%);
		background: var(--purple);
	}
	& li span.border {
		margin: 0 4px;
		padding-bottom: 2px;
		background-size: 8px 2px;
		background-image: linear-gradient(90deg, #882E8F 50%, #882E8F00 0%);
		background-position: left bottom;
		background-repeat: repeat-x;
		color: var(--purple);
		font-weight: 500;
	}
	& li span.num {
		font-family: var(--alata);
	}
	& .img-wrapper {
		width: 40%;
	}
}
@media screen and (min-width: 768px) {
section#smooth .flex {
	flex-flow: row;
	justify-content: space-between;
	gap: 5%;
	& ul {
		max-width: 400px;
		width: 65%;
		margin-left: 0;
	}
	& .img-wrapper {
		width: 30%;
	}
	& .img-wrapper img {
		height: 200px;
	}
}
}

section#seizen {
	margin-bottom: 100px;
	padding: 0;
	& h2 {
		margin-left: 12px;
	}
	& p.text {
		margin-bottom: 20px;
		padding: 0 12px;
	}
}
section#seizen .nagare-wrapper {
	padding: 12px;
	font-family: var(--zen);
}
section#seizen .nagare-wrapper > .flex {
	align-items: stretch;
	gap: 0 6px;
	& > span {
		width: 22px;
		margin-right: 2px;
		text-align: center;
		align-content: center;
		padding: 16px 0;
		padding-right: 1px;
		writing-mode: vertical-rl;
		background: #F6F3FF;
		clip-path: polygon(100% 0, 100% calc(100% - 8px), 50% 100%, 0 calc(100% - 8px), 0 0);
		font-weight: 500;
		color: #fff;
	}
	& .left,
	& .center,
	& .right {
		width: calc(100% / 3);
		text-align: center;
	}
	& .left p,
	& .center p,
	& .right p {
		width: 100%;
		height: 48px;
		color: #fff;
		align-content: center;
		border-radius: 2px;
	}
	& .right {
		flex-flow: column;
		gap: 6px 0;
	}
}
section#seizen .nagare-wrapper > .flex:first-child {
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 2px dashed #9B5196;
	& > span {
		background: #9B5196
	}
	& p {
		background: #9B5196;
	}
	& .left {
		position: relative;
	}
	& .left span {
		position: absolute;
		content: '';
		width: 8px;
		height: 200%;
		background: linear-gradient(180deg,rgba(155, 81, 150, 1) 0%, rgba(135, 89, 171, 1) 50%, rgba(90, 83, 173, 1) 100%);
	}
	& .left span::after {
		position: absolute;
		content: '';
		clip-path: polygon(50% 100%, 0 0, 100% 0);
		width: 16px;
		height: 14px;
		top: 100%;
		left: 50%;
		transform: translateX(-50%);
		background: #5A53AD;
	}
	& .center {
		position: relative;
	}
	& .center span {
		position: absolute;
		content: '';
		width: 8px;
		height: 131%;
		background: linear-gradient(180deg,rgba(155, 81, 150, 1) 0%, rgba(135, 89, 171, 1) 100%);
	}
	& .center span::after {
		position: absolute;
		content: '';
		clip-path: polygon(50% 100%, 0 0, 100% 0);
		width: 16px;
		height: 14px;
		top: calc(100% - 1px);
		left: 50%;
		transform: translateX(-50%);
		background: #8759AB;
	}
}
section#seizen .nagare-wrapper > .flex:nth-child(2) {
	align-items: stretch;
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 2px dashed #8759AB;
	& > span {
		background: #8759AB;
	}
	& .right p {
		height: 100%;
		background: #8759AB;
	}
}
section#seizen .nagare-wrapper > .flex:last-child {
	& > span {
		background: #5A53AD;
	}
	& .left {
		display: none;
	}
	& .right {
		display: flex;
		flex-flow: row;
		flex-wrap: wrap;
		gap: 6px;
		width: calc(100% * 2 / 3);
	}
	& p {
		width: calc(50% - 3px);
		background: #5A53AD;
	}
	& p:last-child {
		color: var(--black);
		background: none;
	}
}

@media screen and (min-width: 768px) {
section#otetsudai {
	& ul {
		width: 80%;
	}
}
section#zentai .nagare-wrapper .right {
	& .midashi {
		gap: 4px;
		height: 40px;
	}
	& .midashi span {
		width: 40px;
		height: 40px;
		font-size: 24px;
	}
	& span.sq {
		width: 24px;
		height: 24px;
	}
	& .wrapper {
		width: calc(100% - 44px);
		margin-left: 44px;
	}
	& .wrapper.isan {
		margin-left: 84px;
		width: calc(100% - 84px);
	}
	& .wrapper li.isan span.sq {
		border-radius: 12px;
	}
}
section#seizon {
	margin-bottom: 160px;
}
section#seizen .nagare-wrapper {
	margin: 12px;
}
section#seizen .nagare-wrapper > .flex {
	gap: 0 12px;
	& > span {
		width: 28px;
	}
	& .left,
	& .center {
		width: 25%;
	}
	& .right {
		flex-flow: row;
		flex-wrap: wrap;
		width: 50%;
		gap: 16px 12px;
	}
	& .left p,
	& .center p, 
	& .right p {
		height: 60px;
	}
	& .right p.half {
		width: calc(50% - 6px);
	}
}
section#seizen .nagare-wrapper > .flex:first-child {
	& .left span {
		height: 216%;
	}
	& .center span {
		height: 140%;
	}
}
section#seizen .nagare-wrapper > .flex:last-child {
	gap: 0 12px;
	& .right {
		width: 75%;
		gap: 16px 12px;
	}
	& .right p.half {
		width: calc(100% / 3 - 8px);
	}
}
}

@media screen and (min-width: 768px) and (max-width: 921px) {
section#seizen .nagare-wrapper {
	margin: 0;
}
}